Subject: Re: zope25 vs. zope-2.6.2?
To: None <>
From: Johan Danielsson <>
List: tech-pkg
Date: 01/29/2004 17:44:56
Matthias Drochner <> writes:

> There was a zope-2.5.x originally. 2.6.x is backwards compatible
> so that it was OK to just replace the 2.5 pkg with it.
> I admit that this looks strange, but renaming the directory,
> thus breaking updates, PKGREVISION bumps and fixing dependencies
> just for cosmetic reasons isn't nice either.

Mmm, #define THREE 4 :-)